-- 更新行政组织接口的架构方案id为行政架构 组织团队表中团队分类为行政组织的架构方案为行政架构 团队分类为项目团队的架构方案为项目架构
update t_haos_adminstruct set fstructprojectid = 1010 where fstructprojectid = 0;

update t_haos_orgteamstruct set fstructprojectid = 1010 where fstructprojectid = 0 and exists(
           select 1 from t_haos_orgteam adg where forgteamid = adg.fid and adg.fotclassify = 1010
        );

update t_haos_orgteamstruct set fstructprojectid = 1020 where fstructprojectid = 0 and exists(
           select 1 from t_haos_orgteam adg where forgteamid = adg.fid and adg.fotclassify = 1020
        );